diff --git a/Languages/ISO639-2-LanguageCodes.rdf b/Languages/ISO639-2-LanguageCodes.rdf
index e7defe1..2655b2a 100644
--- a/Languages/ISO639-2-LanguageCodes.rdf
+++ b/Languages/ISO639-2-LanguageCodes.rdf
@@ -8167,7 +8167,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;SinoTibetanLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Sino-Tibetan languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Sino-Tibetan languages remainder group</skos:definition>
       <rdfs:label>Sino-Tibetan languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Sino-Tibetan languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sino-tibétaines, langues</lcc-lr:hasFrenchName>
@@ -8176,7 +8176,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;SiouanLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Siouan languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Siouan languages family</skos:definition>
       <rdfs:label>Siouan languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Siouan languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sioux, langues</lcc-lr:hasFrenchName>
@@ -8186,7 +8186,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;SkoltSami">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Skolt Sami</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Skolt Sami language</skos:definition>
       <rdfs:label>Skolt Sami</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Skolt Sami</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sami skolt</lcc-lr:hasFrenchName>
@@ -8205,7 +8205,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;SlavicLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Slavic languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Slavic languages remainder group</skos:definition>
       <rdfs:label>Slavic languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Slavic languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">slaves, langues</lcc-lr:hasFrenchName>
@@ -8215,7 +8215,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Sogdian">
       <rdf:type rdf:resource="&lcc-lr;AncientLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Sogdian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Sogdian language</skos:definition>
       <rdfs:label>Sogdian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Sogdian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sogdien</lcc-lr:hasFrenchName>
@@ -8224,7 +8224,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;SonghaiLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Songhai languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Songhai languages family</skos:definition>
       <rdfs:label>Songhai languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Songhai languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">songhai, autres langues</lcc-lr:hasFrenchName>
@@ -8234,7 +8234,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Soninke">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Soninke</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Soninke language</skos:definition>
       <rdfs:label>Soninke</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Soninke</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">soninké</lcc-lr:hasFrenchName>
@@ -8243,7 +8243,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;SorbianLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Sorbian languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Sorbian languages family</skos:definition>
       <rdfs:label>Sorbian languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Sorbian languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sorabes, langues</lcc-lr:hasFrenchName>
@@ -8252,7 +8252,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;SouthAmericanIndianLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for South American Indian languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">South American Indian languages remainder group</skos:definition>
       <rdfs:label>South American Indian languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">South American Indian languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sud-amérindiennes, langues</lcc-lr:hasFrenchName>
@@ -8262,7 +8262,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;SouthernAltai">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Southern Altai</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Southern Altai language</skos:definition>
       <rdfs:label>Southern Altai</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Southern Altai</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">altai du Sud</lcc-lr:hasFrenchName>
@@ -8272,7 +8272,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;SouthernSami">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Southern Sami</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Southern Sami language</skos:definition>
       <rdfs:label>Southern Sami</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Southern Sami</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sami du Sud</lcc-lr:hasFrenchName>
@@ -8282,7 +8282,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;SrananTongo">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Sranan Tongo</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Sranan Tongo language</skos:definition>
       <rdfs:label>Sranan Tongo</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Sranan Tongo</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sranan tongo</lcc-lr:hasFrenchName>
@@ -8292,7 +8292,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;StandardMoroccanTamazight">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Standard Moroccan Tamazight</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Standard Moroccan Tamazight language</skos:definition>
       <rdfs:label>Standard Moroccan Tamazight</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Standard Moroccan Tamazight</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">amazighe standard marocain</lcc-lr:hasFrenchName>
@@ -8302,7 +8302,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Sukuma">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Sukuma</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Sukuma language</skos:definition>
       <rdfs:label>Sukuma</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Sukuma</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sukuma</lcc-lr:hasFrenchName>
@@ -8312,7 +8312,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Sumerian">
       <rdf:type rdf:resource="&lcc-lr;AncientLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Sumerian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Sumerian language</skos:definition>
       <rdfs:label>Sumerian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Sumerian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sumérien</lcc-lr:hasFrenchName>
@@ -8322,7 +8322,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Susu">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Susu</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Susu language</skos:definition>
       <rdfs:label>Susu</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Susu</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">soussou</lcc-lr:hasFrenchName>
@@ -8332,12 +8332,12 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;SwissGerman">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Swiss German</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Swiss German language</skos:definition>
       <rdfs:label>Swiss German</rdfs:label>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Swiss German</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Swiss German</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Alemannic</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Alsatian</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">suisse alémanique</lcc-lr:hasFrenchName>
+      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Alsatian</lcc-lr:hasEnglishName>
+      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">suisse alémanique</lcc-lr:hasFrenchName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">alémanique</lcc-lr:hasFrenchName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">alsacien</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
@@ -8355,7 +8355,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;TaiLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Tai languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Tai languages remainder group</skos:definition>
       <rdfs:label>Tai languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Tai languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">tai, langues</lcc-lr:hasFrenchName>
@@ -8375,7 +8375,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Tereno">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Tereno</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Tereno language</skos:definition>
       <rdfs:label>Tereno</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Tereno</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">tereno</lcc-lr:hasFrenchName>
@@ -8385,7 +8385,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Tetum">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Tetum</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Tetum language</skos:definition>
       <rdfs:label>Tetum</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Tetum</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">tetum</lcc-lr:hasFrenchName>
@@ -8395,7 +8395,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Tigre">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Tigre</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Tigre language</skos:definition>
       <rdfs:label>Tigre</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Tigre</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">tigré</lcc-lr:hasFrenchName>
@@ -8405,7 +8405,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Timne">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Timne</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Timne language</skos:definition>
       <rdfs:label>Timne</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Timne</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">temne</lcc-lr:hasFrenchName>
@@ -8415,7 +8415,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Tiv">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Tiv</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Tiv language</skos:definition>
       <rdfs:label>Tiv</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Tiv</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">tiv</lcc-lr:hasFrenchName>
@@ -8425,7 +8425,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Tlingit">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Tlingit</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Tlingit language</skos:definition>
       <rdfs:label>Tlingit</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Tlingit</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">tlingit</lcc-lr:hasFrenchName>
@@ -8435,7 +8435,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;TokPisin">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Tok Pisin</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Tok Pisin language</skos:definition>
       <rdfs:label>Tok Pisin</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Tok Pisin</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">tok pisin</lcc-lr:hasFrenchName>
@@ -8445,7 +8445,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Tokelau">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Tokelau</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Tokelau language</skos:definition>
       <rdfs:label>Tokelau</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Tokelau</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">tokelau</lcc-lr:hasFrenchName>
@@ -8455,7 +8455,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;TongaNyasa">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Tonga (Nyasa)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Tonga Nyasa language</skos:definition>
       <rdfs:label>Tonga Nyasa</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Tonga (Nyasa)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">tonga (Nyasa)</lcc-lr:hasFrenchName>
@@ -8465,7 +8465,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Tsimshian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Tsimshian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Tsimshian language</skos:definition>
       <rdfs:label>Tsimshian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Tsimshian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">tsimshian</lcc-lr:hasFrenchName>
@@ -8475,7 +8475,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Tumbuka">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Tumbuka</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Tumbuka language</skos:definition>
       <rdfs:label>Tumbuka</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Tumbuka</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">tumbuka</lcc-lr:hasFrenchName>
@@ -8484,7 +8484,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;TupiLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Tupi languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Tupi languages family</skos:definition>
       <rdfs:label>Tupi languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Tupi languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">tupi, langues</lcc-lr:hasFrenchName>
@@ -8494,7 +8494,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Tuvalu">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Tuvalu</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Tuvalu language</skos:definition>
       <rdfs:label>Tuvalu</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Tuvalu</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">tuvalu</lcc-lr:hasFrenchName>
@@ -8504,7 +8504,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Tuvinian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Tuvinian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Tuvinian language</skos:definition>
       <rdfs:label>Tuvinian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Tuvinian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">touva</lcc-lr:hasFrenchName>
@@ -8514,7 +8514,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Udmurt">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Udmurt</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Udmurt language</skos:definition>
       <rdfs:label>Udmurt</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Udmurt</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">oudmourte</lcc-lr:hasFrenchName>
@@ -8524,7 +8524,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Ugaritic">
       <rdf:type rdf:resource="&lcc-lr;AncientLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Ugaritic</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Ugaritic language</skos:definition>
       <rdfs:label>Ugaritic</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Ugaritic</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">ougaritique</lcc-lr:hasFrenchName>
@@ -8534,7 +8534,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Umbundu">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Umbundu</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Umbundu language</skos:definition>
       <rdfs:label>Umbundu</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Umbundu</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">umbundu</lcc-lr:hasFrenchName>
@@ -8543,7 +8543,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;Undetermined">
       <rdf:type rdf:resource="&lcc-lr;SpecialPurposeLanguageConcept"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Undetermined</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Undetermined special purpose language concept</skos:definition>
       <rdfs:label>Undetermined</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Undetermined</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">indéterminée</lcc-lr:hasFrenchName>
@@ -8553,7 +8553,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;UpperSorbian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Upper Sorbian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Upper Sorbian language</skos:definition>
       <rdfs:label>Upper Sorbian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Upper Sorbian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">haut-sorabe</lcc-lr:hasFrenchName>
@@ -8563,7 +8563,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Vai">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Vai</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Vai language</skos:definition>
       <rdfs:label>Vai</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Vai</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">vaï</lcc-lr:hasFrenchName>
@@ -8573,7 +8573,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Votic">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Votic</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Votic language</skos:definition>
       <rdfs:label>Votic</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Votic</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">vote</lcc-lr:hasFrenchName>
@@ -8582,7 +8582,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;WakashanLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Wakashan languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Wakashan languages family</skos:definition>
       <rdfs:label>Wakashan languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Wakashan languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">wakashanes, langues</lcc-lr:hasFrenchName>
@@ -8592,20 +8592,20 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Wolaitta">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Wolaitta</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Wolaitta language</skos:definition>
       <rdfs:label>Wolaitta</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Wolaitta</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Wolaytta</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Wolaytta</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">wolaitta</lcc-lr:hasFrenchName>
-	  <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">wolaytta</lcc-lr:hasFrenchName>
-	  <lcc-lr:hasGermanName rdf:datatype="&xsd;string">Walamo-Sprache</lcc-lr:hasGermanName>
+      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">wolaytta</lcc-lr:hasFrenchName>
+      <lcc-lr:hasGermanName rdf:datatype="&xsd;string">Walamo-Sprache</lcc-lr:hasGermanName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;Waray">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Waray (Philippines)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Waray language</skos:definition>
       <rdfs:label>Waray</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Waray (Philippines)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">waray</lcc-lr:hasFrenchName>
@@ -8615,7 +8615,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Washo">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Washo</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Washo language</skos:definition>
       <rdfs:label>Washo</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Washo</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">washo</lcc-lr:hasFrenchName>
@@ -8625,7 +8625,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Yakut">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Yakut</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Yakut language</skos:definition>
       <rdfs:label>Yakut</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Yakut</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">iakoute</lcc-lr:hasFrenchName>
@@ -8635,7 +8635,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Yao">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Yao</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Yao language</skos:definition>
       <rdfs:label>Yao</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Yao</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">yao</lcc-lr:hasFrenchName>
@@ -8645,7 +8645,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Yapese">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Yapese</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Yapese language</skos:definition>
       <rdfs:label>Yapese</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Yapese</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">yapois</lcc-lr:hasFrenchName>
@@ -8654,7 +8654,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;YupikLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Yupik languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Yupik languages family</skos:definition>
       <rdfs:label>Yupik languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Yupik languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">yupik, langues</lcc-lr:hasFrenchName>
@@ -8663,7 +8663,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;ZandeLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Zande languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Zande languages family</skos:definition>
       <rdfs:label>Zande languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Zande languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">zandé, langues</lcc-lr:hasFrenchName>
@@ -8703,7 +8703,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Zenaga">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Zenaga</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Zenaga language</skos:definition>
       <rdfs:label>Zenaga</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Zenaga</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">zenaga</lcc-lr:hasFrenchName>
@@ -8713,7 +8713,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Zuni">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Zuni</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Zuni language</skos:definition>
       <rdfs:label>Zuni</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Zuni</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">zuni</lcc-lr:hasFrenchName>
-- 
2.18.0.windows.1

